[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: betting on the wrong disc



On Fri, 2004-04-30 at 16:28 +0100, Rui Miguel Seabra wrote:
> Minimum Install requires discs 1 and ___3___ !!!!!!!

With what languages?  

Jeremy



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]